html{font-size:62.5%;}
body{font-family:Arial, Helvetica; font-size:1.6rem; color:#333333; background:#ffffff;}
h1,h2,h3,h4,h5,h6,ul,ol,li,p{margin:0; padding:0; list-style-type:none; font-size:1.6rem;}
a{color:#333333; text-decoration:none; font-size:1.6rem;}
a:hover{color:#0e4e95; text-decoration:none;}
.btn-submit{background:#1e3b97; color:#fff;}
.btn-submit:hover{background:#012186; color:#fff;}
.line-height{line-height:200%;}
.bg-white{background:#fff;}
.bg-white-aph{background:rgba(255,255,255,.85);}
@media (min-width:992px){
.col-lg-20{-ms-flex:0 0 20%; flex:0 0 20%; max-width:20%;}
}
.py-6{padding-top:4rem !important; padding-bottom:4rem !important;}
.py-7{padding-top:5rem !important; padding-bottom:5rem !important;}
.py-8{padding-top:6rem !important; padding-bottom:6rem !important;}
.btn-spec{color:#fff; background-color:#1e3b97; border-color:#1e3b97; padding:.7rem 3rem .7rem 1rem; font-size:1.4rem; background-image:url("../images/btn-ico.png"); background-repeat:no-repeat; background-position:right .5rem center;}
.btn-spec:hover{color:#fff; background-color:#0e4e95; border-color:#0e4e95;}
.btn-download{color:#fff; background-color:#1e3b97; border-color:#1e3b97; padding:.7rem 3rem .7rem 1rem; font-size:1.4rem; background-image:url("../images/download-ico.png"); background-repeat:no-repeat; background-position:right .5rem center;}
.btn-download:hover{color:#fff; background-color:#0e4e95; border-color:#0e4e95;}

/*screen*/
.overlay{position:fixed; top:0; left:0; bottom:0; right:0; z-index:999; opacity:0; background:rgba(0, 0, 0, 0.3); -webkit-transition:opacity 0.5s; transition:opacity 0.5s;}
.overlay.show{opacity:1;}
.screen-toggler i{font-size:1.8rem;}
.screen-toggler span{font-size:1.8rem;}
.attr-screen{width:320px; padding:0; z-index:0; position:fixed; display:flex; -webkit-box-orient:horizontal; -webkit-box-direction:normal; flex-direction:row; left:0; top:0; bottom:0;}
@media (max-width: 375px){
.attr-screen{width:85%; overflow-y:scroll;}
}
@media (max-width: 414px){
.attr-screen{width:75%; overflow-y:scroll;}
}
@media (max-width: 1200px){
.attr-screen.open{left:0; opacity:1; background:#1e3b97;}
.attr-screen{z-index:1000; box-shadow:0 5px 5px -3px rgb(0 0 0 / 15%); left:-80%; top:0; bottom:0; opacity:0; -webkit-transition:left 0.2s; transition:left 0.2s; position:fixed !important;}
}

.center{width:100%; max-width:94%; margin:0 auto;}
@media (min-width: 1200px){
.center{width:100%; max-width:1300px; margin:0 auto;}
}

header{display:block; position:fixed; top:0; left:0; z-index:3; width:100%; background:rgba(255,255,255,1);}
header .logo{margin:0.5rem 0; overflow:hidden;}
header .logo img{display:inline-block; width:auto; height:4.25rem;}
@media (min-width: 992px){
header .logo img{display:inline-block; width:auto; height:8.5rem;}
}

header .navbar{padding:0 1rem; width:100%; max-width:1300px; margin:0 auto;}
header .navbar-collapse{background:rgba(255,255,255,.85);}
header ul > li{padding:0 3rem;}
header ul > li:last-child{padding-right:0;}
header ul > li a{display:block; font-size:1.8rem; font-weight:bold; text-align:center; text-transform:uppercase; position:relative;}
header ul > li a::before{width:0; height:.3rem; position:absolute; bottom:0; left:50%; transform:translateX(-50%); transition:width 0.5s,left 0.5s; background:#0e4e95; content:"";}
header ul > li a:hover::before{width:100%;}
header ul > li .icon-search{font-size:2.2rem;}
header .dropdown-menu{border:none; padding:0; background:none;}
header .dropdown-menu li{padding-left:0; padding-right:0;}
header .dropdown-item{padding:1rem 1.5rem;}
header .dropdown-item:hover, header .dropdown-item:focus{color:#16181b; text-decoration:none; background:none;}
header .dropdown:hover > .dropdown-menu{display:block; margin-top:0 !important;}
header .dropdown > .dropdown-toggle:active{pointer-events:none;}
header .navbar .icon-menu{font-size:2.2rem;}

@media (min-width: 992px){
header .navbar-collapse{background:none;}
header .dropdown-menu{border:none; padding:0; background:#fff;}
header .dropdown-item:hover, header .dropdown-item:focus{color:#16181b; text-decoration:none; background:#f8f8f8;}
}

@media (min-width: 992px) {
.navbar-expand-lg .navbar-nav .nav-link{padding-right:0; padding-left:0;}
}

.banner{width:100%; margin:4.25rem auto 0; overflow:hidden;}
@media (min-width: 992px){
.banner{width:100%; margin:9.5rem auto 0; overflow:hidden;}
}
.banner .inside-page-banner{background-size:cover; background-position:center; padding-top:46.875%;}
.swiper-banner{margin-left:auto; margin-right:auto; position:relative; list-style:none; padding:0; z-index:1;}
.swiper-banner{--swiper-theme-color:#fff; --swiper-navigation-color:#0a63b2;}
.swiper-banner .swiper-slide{background-size:cover; background-position:center; padding-top:41.667%; position:relative;}
.swiper-banner .swiper-slide a{position:absolute; left:0; top:0; display:block; width:100%; height:100%; z-index:1; background:transparent;}
.swiper-banner .swiper-slide a:hover,.swiper-banner .swiper-slide a:focus{background:transparent;}
.swiper-banner .swiper-button-next,.swiper-banner .swiper-button-prev{color:rgba(255,255,255,.6);}

footer{display:block; width:100%; background:#1e3b97; color:rgba(255,255,255,.4);}
footer a{color:rgba(255,255,255,.8);}
footer a:hover{color:rgba(255,255,255,.4);}
footer dl{margin-bottom:2rem;}
@media (min-width: 992px){
footer dl{margin-bottom:0;}
}
footer dt{font-size:1.6rem; font-weight:bold; color:#fff; text-transform:capitalize; margin-bottom:1rem;}
footer dd{line-height:200%; font-size:1.4rem;}
footer dd:last-child{margin-bottom:0;}
footer .bottom{color:rgba(255,255,255,.4); padding:.1rem 0; border-top:1px solid #354fa2;}
footer .bottom .share a{margin-left:1.5rem;}
footer .bottom .share a:hover i{color:rgba(255,255,255,.8);}
footer .bottom .share i{font-size:3.6rem;}
footer .bottom .share span{display:none;}
footer .bottom .share .facebook i{color:rgba(255,255,255,.4);}
footer .bottom .share .twitter i{color:rgba(255,255,255,.4);}
footer .bottom .share .linkedin i{color:rgba(255,255,255,.4);}

/*index*/
section{margin-top:2%;}

.feature{display:block; width:100%; border-radius:1rem; box-shadow:3px 3px 15px 0 rgba(0,0,0,.1); background-color:#fff; overflow:hidden;}
.feature .feature-pic{position:relative; width:14rem; height:16.5rem;}
.feature .pic1{background:url("../images/category-01.jpg") no-repeat left center;}
.feature .pic2{background:url("../images/category-02.jpg") no-repeat left center;}
.feature .pic3{background:url("../images/category-03.jpg") no-repeat left center;}
.feature .pic4{background:url("../images/category-04.jpg") no-repeat left center;}
.feature .feature-pic .feature-pic-white{position:absolute; right:-1px; top:0; height:100%; fill:#ffffff;}
.feature .feature-text{width:calc(100% - 14rem); padding:0.5rem; background:#ffffff;}
.feature .feature-text h2{display:block; width:100%; font-weight:bold; line-height:140%; font-size:1.6rem; color:#26288c;}
.feature .feature-text a{display:block; width:100%; line-height:110%; font-size:1.4rem; color:#666; padding:.5rem 0 .5rem 1rem; background:url("../images/dot.png") no-repeat 0 1.3rem;}
.feature .feature-text a:hover{color:#26288c;}

.main{width:100%; background:#f6f6f6;}

h4.title{width:100%; position:relative; margin-bottom:2rem; text-align:center; font-size:30px; text-transform:uppercase;}
@media (min-width: 992px){
h4.title{width:100%; position:relative; margin-bottom:4rem; text-align:center; font-size:42px; text-transform:uppercase;}
}
.intro{width:100%; font-size:1.6rem; line-height:200%;}

.video video{width:100%; height:25rem; overflow:hidden;}
@media (min-width: 992px){
.video video{width:100%; height:84rem; overflow:hidden;}
}

.grid.row{margin-left:-5px; margin-right:-5px;}
.grid li{padding-left:5px; padding-right:5px; margin-bottom:10px;}
@media (min-width: 768px){
.grid.row{margin-left:-10px; margin-right:-10px;}
.grid li{padding-left:10px; padding-right:10px; margin-bottom:10px;}
}
@media (min-width: 1200px){
.grid.row{margin-left:-15px; margin-right:-15px;}
.grid li{padding-left:15px; padding-right:15px; margin-bottom:30px;}
}
.grid li a{display:block; padding:1rem; border:1px solid #ededed; background:#fff; width:100%; overflow:hidden; -webkit-box-shadow:2px 2px 15px 0 rgba(0, 0, 0, .1); box-shadow:2px 2px 15px 0 rgba(0, 0, 0, .1); transition:all .5s ease-in-out; transform:translateY(0);}
.grid li a .pic{width:100%; height:100%; overflow:hidden;}
.grid li a .pic img{max-width:100%; max-height:100%; -webkit-transition:all 300ms ease 0s; transition:all 300ms ease 0s;}
.grid li a h3{width:100%; height:2.6rem; padding:5px 0 0; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; text-overflow:ellipsis; overflow:hidden; line-height:150%; font-size:1.6rem; text-align:center;}
.grid li a:hover{transition:all .5s ease-in-out; transform:translateY(-5px);}

.adaptive.row{margin-left:-5px; margin-right:-5px;}
.adaptive li{padding-left:5px; padding-right:5px; margin-bottom:10px;}
@media (min-width: 768px){
.adaptive.row{margin-left:-10px; margin-right:-10px;}
.adaptive li{padding-left:10px; padding-right:10px; margin-bottom:10px;}
}
@media (min-width: 1200px){
.adaptive.row{margin-left:-15px; margin-right:-15px;}
.adaptive li{padding-left:15px; padding-right:15px; margin-bottom:30px;}
}

.menu-item{display:block; width:100%; background:#fff; padding:2rem 0 2rem;}
.menu-item .pic{width:100%; text-align:center;}
.menu-item h3{display:block; margin:2rem 0 1rem; width:100%; font-size:1.6rem; font-weight:bold; text-align:center; text-transform:uppercase;}
.menu-item .menu-intro{width:100%; min-height:15rem; padding:0 1rem; text-align:center; color:#999999; line-height:180%;}
@media (min-width: 992px){
.menu-item{display:block; width:100%; background:#fff; padding:5rem 0 8rem;}
.menu-item .pic{width:100%; text-align:center;}
.menu-item h3{display:block; margin:4rem 0 2rem; width:100%; font-size:1.6rem; font-weight:bold; text-align:center; text-transform:uppercase;}
.menu-item .menu-intro{width:100%; min-height:9rem; padding:0 1rem; text-align:center; color:#999999; line-height:180%;}
}

/*About Us*/
.factory.row{margin-left:-5px; margin-right:-5px;}
.factory li{padding-left:5px; padding-right:5px; margin-bottom:10px;}
@media (min-width: 768px){
.factory.row{margin-left:-10px; margin-right:-10px;}
.factory li{padding-left:10px; padding-right:10px; margin-bottom:10px;}
}
@media (min-width: 1200px){
.factory.row{margin-left:-15px; margin-right:-15px;}
.factory li{padding-left:15px; padding-right:15px; margin-bottom:30px;}
}
.factory li a{display:block; padding:.6rem; border-radius:0.5rem; border:1px solid #ededed; background:#fff; width:100%; overflow:hidden; transition:all .5s ease-in-out; transform:translateY(0);}
.factory li a .pic{width:100%; height:100%; overflow:hidden;}
.factory li a .pic img{display:block; width:100%; -webkit-transition:all 300ms ease 0s; transition:all 300ms ease 0s;}
.factory li a h3{width:100%; padding:1rem 0 0; display:block; text-overflow:ellipsis; overflow:hidden; line-height:150%; font-size:1.6rem; text-align:center;}
.factory li a:hover{transition:all .5s ease-in-out; transform:translateY(-5px);}

.quality li{display:block;  border-bottom:2px dashed #dddddd; color:#666; line-height:180%;}
.quality li span{display:block; font-size:1.6rem; font-weight:bold; width:100%; color:#0e4e95;}
.quality li .text{width:100%;}
.quality li .pic{width:100%;}
@media (min-width: 992px){
.quality li .text{width:calc(100% - 42rem);}
.quality li .pic{width:40rem;}
}
.quality li img{display:block; width:100%; border-radius:5px;}

/*Products*/
.inside-banner{width:100%; background-size:cover; background-position:center; padding-top:26.042%;}
@media (min-width: 992px){
.inside-banner{width:100%; background-size:cover; background-position:center; padding-top:26.042%;}
}

.left{width:0; margin-bottom:0;}
.right{width:100%; margin-bottom:4rem;}
@media (min-width: 992px){
.left{width:34rem; margin-bottom:4rem;}
.right{width:calc(100% - 3rem - 34rem); margin-bottom:4rem;}
}

.category{width:100%; background:#1e3b97;}
@media (min-width: 992px){
.category{width:100%; background:#f6f6f6;}
}
.category .category-top{position:relative; z-index:1; width:100%; height:19.3rem; overflow:hidden; text-align:center; background:url("../images/category-top.png") no-repeat left top; font-size:2.8rem; text-transform:uppercase; padding-top:1.6rem; color:#fff;}
.category .category-content{position:relative; z-index:2; width:94%; margin-top:-12rem; margin-left:auto; padding:1.5rem; margin-right:auto; min-height:30rem; overflow:hidden; background:#fff;}
.category .category-content img{max-width:100%; height:auto;}
.category .category-bottom{position:relative; z-index:1; width:100%; margin-top:-12rem; height:14.4rem; overflow:hidden; background:url("../images/category-bottom.png") no-repeat left top;}

.left ul{width:100%;}
.left ul li{position:relative; margin-top:1rem;}
.left ul li a{display:block; width:100%; border-radius:3rem; font-size:1.6rem; color:#fff; padding:1rem 1.5rem; background:#1e3b97; text-transform:uppercase;  text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.left ul li a:hover{color:#fff; background:#02248f;}
.left ul li ul li{position:relative; margin-top:0;}
.left ul li ul li a{display:block; width:100%; border-radius:0; font-size:1.6rem; color:#666; padding:1rem 0 1rem 2rem; font-weight:normal; border-bottom:1px dashed #ddd; background:url("../images/second.png") no-repeat 1rem 1.9rem; text-transform: capitalize; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.left ul li ul li a.active,
.left ul li ul li a:hover{color:#0e4e95; background:url("../images/hover.png") no-repeat 1rem 1.9rem;}

.attr-screen ul{width:100%;}
.attr-screen ul li{position:relative; margin-top:1rem;}
.attr-screen ul li a{display:block; width:100%; border-radius:3rem; font-size:1.6rem; color:#fff; padding:1rem 1.5rem; background:#1e3b97; text-transform:uppercase;  text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.attr-screen ul li a:hover{color:#fff; background:#02248f;}
.attr-screen ul li ul li{position:relative; margin-top:0;}
.attr-screen ul li ul li a{display:block; width:100%; border-radius:0; font-size:1.6rem; color:#666; padding:1rem 0 1rem 2rem; font-weight:normal; border-bottom:1px dashed #ddd; background:url("../images/second.png") no-repeat 1rem 1.9rem; text-transform: capitalize; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.attr-screen ul li ul li a.active,
.attr-screen ul li ul li a:hover{color:#0e4e95; background:url("../images/hover.png") no-repeat 1rem 1.9rem;}

.gray-bg{background:#e8e8e8 !important; color:#333 !important;}
.gray-bg:hover,
.gray-bg.active{background:#1e3b97 !important; color:#fff !important;}
.capitalize{text-transform:capitalize !important;}

.bread-crumb{width:100%; margin-bottom:2rem; padding:1rem 0 1.5rem; border-bottom:1px solid #e0e0e0; color:#666;}
.bread-crumb a{display:inline-block; padding:0 0.5rem; color:#666;}
.bread-crumb a:hover{color:#0e4e95;}

.product{width:100%; border:1px solid #f1f1f1; padding:1rem; transition:all .5s ease-in-out; transform:translateY(0);}
.product:hover{-webkit-box-shadow:2px 2px 15px 0 rgba(0, 0, 0, .1); box-shadow:2px 2px 15px 0 rgba(0, 0, 0, .1); transition:all .5s ease-in-out; transform:translateY(-5px);}
.product:hover h2 a{color:#0e4e95;}
.product .pic{width:100%;}
.product .pic img{display:block; max-width:100%; height:auto;}
.product .text{width:100%;}
.product .text h2{width:100%; font-size:1.8rem; font-weight:bold; color:#333; line-height:180%;}
.product .text .desc{width:100%; font-size:1.5rem; color:#666; line-height:180%;}
@media (min-width: 992px){
.product{width:100%; border:1px solid #f1f1f1; padding:1rem; transition:all .5s ease-in-out; transform:translateY(0);}
.product:hover{-webkit-box-shadow:2px 2px 15px 0 rgba(0, 0, 0, .1); box-shadow:2px 2px 15px 0 rgba(0, 0, 0, .1); transition:all .5s ease-in-out; transform:translateY(-5px);}
.product:hover h2 a{color:#0e4e95;}
.product .pic{width:28rem;}
.product .pic img{display:block; max-width:100%; height:auto;}
.product .text{width:calc(100% - 28rem - 2rem);}
.product .text h2{width:100%; font-size:1.8rem; font-weight:bold; color:#333; line-height:180%;}
.product .text .desc{width:100%; font-size:1.5rem; color:#666; line-height:180%;}
}

/*Goods*/
.goods_info h1{display:block; width:100%; font-size:2rem;}
.goods-info ul{width:100%;}
.goods-info ul li{width:100%; line-height:200%;}
.goods-info ul li span{width:15rem; text-align:right; color:#999;}
.goods-info ul li em{width:calc(100% - 16rem); font-style:normal; margin-left:1rem;}
.goods-info .battery-pic{width:40rem;}
.goods-info .battery-pic img{display:block; max-width:100%; height:auto;}
.goods-tabs .nav-link{display:block; padding:.8rem 1rem; letter-spacing:-.4px;}
.goods-tabs .nav-link.active{font-weight:bold;}
.goods-content .tab-pane{padding:1rem; line-height:200%; color:#333;}
@media (min-width: 992px){
.goods-info ul{width:calc(100% - 40rem - 3rem);}
.goods-info ul li{width:100%; line-height:220%;}
.goods-info ul li span{width:15rem; text-align:right; color:#999;}
.goods-info ul li em{width:calc(100% - 16rem); font-style:normal; margin-left:1rem;}
.goods-info .battery-pic{width:40rem;}
.goods-info .battery-pic img{display:block; max-width:100%; height:auto;}
.goods-tabs .nav-link{display:block; padding:.8rem 1.5rem; letter-spacing:0;}
.goods-tabs .nav-link.active{font-weight:bold;}
.goods-content .tab-pane{padding:1rem; line-height:200%; color:#333;}
}

.table-show table{width:100%;}
.table-show table th{background:#1e3b97; font-size:1.4rem; color:#fff; white-space:nowrap; font-weight:normal; text-align:center; line-height:160%; padding:1rem 0; border:1px solid #dee2e6;}
.table-show table td{font-size:1.4rem; text-align:center; line-height:160%; padding:1rem 0; border:1px solid #dee2e6;}
.table-show table tr:nth-child(even){background:#f6f6f6;}

.swiper-goods{width:100%; position:relative; overflow:hidden; --swiper-theme-color:#fff; --swiper-navigation-color:#1e3b97;}
.swiper-goods .swiper-button-prev{left:0;}
.swiper-goods .swiper-button-next{right:0;}
.swiper-goods .swiper-button-next:after, .swiper-goods .swiper-button-prev:after{font-size:3rem;}
.goods-gallery a{display:block; padding:1rem; border:1px solid #ededed; background:#fff; width:100%; overflow:hidden; -webkit-box-shadow:2px 2px 15px 0 rgba(0, 0, 0, .1); box-shadow:2px 2px 15px 0 rgba(0, 0, 0, .1); transition:all .5s ease-in-out; transform:translateY(0);}
.goods-gallery a .pic{width:100%; height:100%; overflow:hidden;}
.goods-gallery a .pic img{max-width:100%; max-height:100%; -webkit-transition:all 300ms ease 0s; transition:all 300ms ease 0s;}
.goods-gallery a h3{width:100%; height:2.6rem; padding:5px 0 0; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; text-overflow:ellipsis; overflow:hidden; line-height:150%; font-size:1.6rem; text-align:center;}
.goods-gallery a:hover{transition:all .5s ease-in-out; transform:translateY(-5px);}

/*Literature*/
.download dd{padding-left:0;}
.download dd h2{display:block; width:100%; color:#666; line-height:150%;}
.download dd a{display:block; width:100%;}
@media (min-width: 992px){
.download dd{padding-left:1rem;}
.download dd h2{display:block; width:calc(100% - 16rem); color:#666; line-height:200%;}
.download dd a{display:block; width:14rem;}
}

/*FAQ*/
.faq li{margin-top:1.5rem; padding-bottom:1.5rem; border-bottom:1px dashed #ddd;}
.faq li a{display:block; background:url("../images/faq.png") no-repeat left center; padding-left:2rem;}
.faq li a:hover{background:url("../images/faq-hover.png") no-repeat left center;}
.subscribe-contact{line-height:200%;}
.subscribe-img{border:10px solid #ddd; border-width:0 0 1rem 1rem; padding-left:1rem; padding-bottom:1rem;}

/*FAQ view*/
.faq-detail dl{width:100%; padding-bottom:3rem; border-bottom:1px solid #b9b9b9;}
.faq-detail dt{font-size:2rem; font-weight:bold; text-align:center; line-height:200%; color:#333; padding-bottom:2rem;}
.faq-detail dd.borderbottom{width:100%; position:relative; border-top:1px solid #e0e0e0;}
.faq-detail dd.borderbottom span{position:absolute; left:50%; top:0; transform:translate(-50%,-50%); padding:0 1rem; color:#333; background:#f1f1ef;}
.faq-detail dd{font-size:1.6rem; line-height:200%; color:#333;}
.faq-detail ol li{font-size:1.6rem;}
.faq-detail ol li a{font-size:1.6rem;}
.faq-detail ol span{color:#999; display:inline-block; min-width:8rem; text-align:right; padding-right:1rem;}
.faq-detail strong{display:block; width:calc(100% - 15rem); line-height:140%; text-align:left;}
.faq-detail .back{display:block; width:15rem; color:#0e4e95; font-weight:normal; text-align:right;}

/*Info*/
.info{width:100%; line-height:200%;}
.subtitle{width:100%; font-weight:bold; margin:3rem 0 1rem; text-transform:uppercase;}
.certificates a{display:block; text-align:center; border:1px solid #ddd;}

/*Contact Us*/
.contact-us table{border-collapse:collapse; border:1px solid #1e3b97; box-sizing:border-box; width:100%; max-width:50rem; margin-top:2rem;}
.contact-us table th{width:80px; border:1px solid #1e3b97; padding:.5rem 1rem; font-weight:normal;}
.contact-us table td{border:1px solid #1e3b97; padding:.5rem 1rem;}

.contact-message{width:100%; font-size:1.6rem; color:#666; line-height:220%; margin-top:3rem;}
.contact-message .form-group{margin-bottom:1rem;}
.contact-message span{color:#ff0000;}
.contact-message .form-control{height:4rem; padding:.375rem .75rem; font-size:1.6rem;}
.contact-message .message{height:auto;}
.contact-message .btn{padding:0.7rem 2.5rem; font-size:1.6rem; width:100%;}
.contact-message .captcha{position:absolute; right:16px; top:0;}
@media (min-width: 992px){
.contact-message{width:60%; font-size:1.6rem; color:#666; line-height:250%; margin-top:3rem;}
.contact-message .form-group{margin-bottom:2.5rem;}
.contact-message span{color:#ff0000;}
.contact-message .form-control{height:4rem; padding:.375rem .75rem; font-size:1.6rem;}
.contact-message .message{height:auto;}
.contact-message .btn{padding:0.7rem 2.5rem; font-size:1.6rem; width:auto;}
}

#errors{display:none;}
#errors li{list-style:disc; margin-left:10px; color:#a94442; line-height:200%;}

.search-box{display:none; position:fixed; top:0; left:0; z-index:3; width:100%; height:100%; background:rgba(0,0,0,0.8);}
.search-box .search{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:60%; max-width:500px;}
.search-box .search .search-input{position:relative; width:100%; height:50px; line-height:50px; background:none; border:none; border-bottom:1px solid #fff; color:#fff; outline:none;}
.search-box .search .search-submit{position:absolute; right:0; top:0; width:40px; height:50px; line-height:50px; text-align:center; background:none; border:none; outline:none; border-radius:100%;}
.search-box .search .search-submit i{color:#fff;}
.search-box .search .search-close{position:absolute; right:-60px; top:-60px; width:40px; line-height:50px; color:#fff; text-align:center;}

/*page*/
.page-item .page-link,.page-item span{font-size:1.6rem; display:-webkit-box; display:flex; width:3.6rem; height:3.6rem; margin:0 5px; padding:0; border-radius:4px; -webkit-box-align:center; align-items:center; -webkit-box-pack:center; justify-content:center;}
.pagination-lg .page-item .page-link,.pagination-lg .page-item span{width:4.6rem; height:4.6rem; line-height:4.6rem;}
.pagination-lg > li > span{padding:1rem 1.6rem; font-size:1.4rem; line-height:1.3333333;}
.pagination > li > a,
.pagination > li > span{position:relative; float:left; padding:6px 12px; margin-left:-1px; line-height:1.42857143; color:#000; text-decoration:none; background-color:#fff; border:1px solid #ddd;}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus{z-index:1; color:#000; background-color:#eee; border-color:#ddd;}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus{z-index:1; color:#fff; cursor:default; background-color:#1e3b97; border-color:#1e3b97;}
.page-item.active .page-link{z-index:3; color:#fff; background-color:#1e3b97; border-color:#1e3b97;}

/*customer service*/
.gtalk{position:fixed; right:10px; bottom:4%; z-index:999;}
.gtalk dl dd{position:relative; width:42px; height:42px; line-height:42px; border-radius:100%; background-color:#5d6bc1; margin-bottom:3px; text-align:center; cursor:pointer;}
.gtalk dl dd:hover{background-color:#9ea6da;}
.gtalk dl dd:hover .gtalk-panel{display:block;}
.gtalk dd span{display:block; color:#fff;}
.gtalk dd span i{display:inline-block; margin-top:8.5px;}
.gtalk dd span svg{display:inline-block; margin-top:8.5px;}
.gtalk-panel{position:absolute; right:42px; top:0px; padding:0 10px; display:none;}
.gtalk-panel a{display:block; text-align:left; font-weight:normal; font-size:14px; color:#fff; line-height:22px; padding:10px 10px; background:#2bdd81; border-radius:3px;}
.gtalk-panel a img{display:inline-block; width:100px;}
.gtalk dl dd.gtalk-whatsapp{background-color:#54b844;}
.gtalk dl dd.gtalk-whatsapp span i{font-size:20px;}
.gtalk dl dd.gtalk-whatsapp:hover{background-color:#98d58f;}
.gtalk dl dd.gtalk-skype{background-color:#127bcb;}
.gtalk dl dd.gtalk-skype span i{font-size:20px;}
.gtalk dl dd.gtalk-skype:hover{background-color:#71b0e0;}
.gtalk dl dd.gtalk-wechat{background-color:#b662fc;}
.gtalk dl dd.gtalk-wechat:hover{background-color:#d3a1fd;}
.gtalk dl dd.gtalk-email{background-color:#ec5f1c;}
.gtalk dl dd.gtalk-email:hover{background-color:#f39f77;}
.gtalk dl dd.gtalk-phone{background-color:#f1b63c;}
.gtalk dl dd.gtalk-phone:hover{background-color:#fcd582;}
.gtalk dl dd.gtalk-aliim{background-color:#ff0000;}
.gtalk dl dd.gtalk-aliim:hover{background-color:#fe8a8a;}
.gtalk dl dd.gtalk-top span i{margin-top:10px; font-size:20px;}

/*404*/
@media (max-width: 767px){
.nofound{width:100%; min-height:200px; background-image:url(../images/404.gif); background-repeat:no-repeat; background-position:left 30px; background-size:25%; margin:0 auto; padding:30px 0 0 0;}
.nofound h4{font-size:16px; font-weight:bold; color:#007c35; line-height:200%; border-bottom:1px solid #ddd; margin-left:90px;}
.nofound ul{margin-top:10px; margin-left:90px;}
.nofound li{list-style:upper-latin; margin-left:20px; line-height:200%; color:#999;}
.nofound li a{font-size:13px; color:#999;}
}
@media (min-width: 768px){
.nofound{width:100%; min-height:300px; background:url(../images/404.gif) no-repeat 30px 30px; margin:0 auto; padding:50px 0 0 200px;}
.nofound h4{font-size:20px; font-weight:bold; color:#007c35; line-height:200%; border-bottom:1px solid #ddd;}
.nofound ul{margin-top:10px;}
.nofound li{list-style:upper-latin; margin-left:20px; line-height:200%; color:#999;}
.nofound li a{font-size:13px; color:#999;}
}
